package com.gyee.runeconomy.util.realtimesource.timeseries;

/**
 * @author songwb<songwb @ aliyun.com>
 */
public interface TsData {

    long getTs();

    short getStatus();

    //double getValue();

}

